Sisimai::Reason::Feedback(3pm)

NAME
Sisimai::Reason::Feedback - Email forwarded as a complaint message

SYNOPSIS
    use Sisimai::Reason::Feedback;
    print Sisimai::Reason::Feedback->text; # feedback

DESCRIPTION
"Sisimai::Reason::Feedback" is for only returning the text and the description. This class is called only from "Sisimai-"reason()> method and "Sisimai::ARF" class.

CLASS METHODS

  "text()"
text() method returns the fixed string "feedback".

    print Sisimai::Reason::Feedback->text;  # feedback

  "match(string)"
match() method always return "undef"

  "true(Sisimai::Fact)"
true() method always return "undef"

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2016,2021,2024 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.